<div class="card" style="margin: 2rem" id="description_card">
  <div class="card-body">
    <h5 class="card-title">{{city_name}}</h5>
    <h6 class="card-subtitle mb-2 text-muted"></h6>
    <p class="card-text">{{description}}</p>
  </div>
</div>